curl --request GET \
--url https://api.pictify.io/bindings/{uid} \
--header 'Authorization: Bearer <token>'{
"binding": {
"uid": "<string>",
"name": "<string>",
"templateId": "<string>",
"dataSource": {
"type": "http",
"url": "<string>",
"method": "GET"
},
"mapping": {},
"defaults": {},
"refreshPolicy": {
"type": "ttl",
"ttlSeconds": 123,
"onError": "serve_stale"
},
"status": "active",
"renderUrl": "<string>",
"webhookUrl": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}
}curl --request GET \
--url https://api.pictify.io/bindings/{uid} \
--header 'Authorization: Bearer <token>'{
"binding": {
"uid": "<string>",
"name": "<string>",
"templateId": "<string>",
"dataSource": {
"type": "http",
"url": "<string>",
"method": "GET"
},
"mapping": {},
"defaults": {},
"refreshPolicy": {
"type": "ttl",
"ttlSeconds": 123,
"onError": "serve_stale"
},
"status": "active",
"renderUrl": "<string>",
"webhookUrl": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}
}